#include <definitions>
#include "resolution.cfg"

__E_CFG_VERSION 0

#include "epplets.cfg"

/*
******************************************************************************
* Imageclasses for the window borders
******************************************************************************
*/

__ICLASS __BGN
  __NAME BORDER_BUTTON_K
  __NORMAL  "pix/win/normal/unfocus/WindowKbuttonNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowKbuttonNorm.png"
  __CLICKED "pix/win/normal/WindowKbuttonPressed.png"
  __NORMAL_ACTIVE  "pix/win/normal/focus/WindowKbuttonHigh.png"
/*
* we can apply a modifier class to individual images in an imageclass...
* easy to change states by simply re-coloring the image... :)
* if the modifier class isn't defined.. no harm done.. E ignores it... :)
*/
  __HILITED_ACTIVE "pix/win/normal/focus/WindowKbuttonHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/WindowKbuttonPressed.png"
__END

__ICLASS __BGN
  __NAME BORDER_BUTTON_R
  __NORMAL  "pix/win/normal/unfocus/WindowRbuttonNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowRbuttonNorm.png"
  __CLICKED "pix/win/normal/WindowRbuttonPressed.png"
  __NORMAL_ACTIVE  "pix/win/normal/focus/WindowRbuttonHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowRbuttonHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/WindowRbuttonPressed.png"
__END

__ICLASS __BGN
  __NAME BORDER_BUTTON_S
  __NORMAL  "pix/win/normal/unfocus/WindowSbuttonNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowSbuttonNorm.png"
  __CLICKED "pix/win/normal/WindowSbuttonPressed.png"
  __NORMAL_ACTIVE  "pix/win/normal/focus/WindowSbuttonHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowSbuttonHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/WindowSbuttonPressed.png"
__END

__ICLASS __BGN
  __NAME BORDER_BUTTON_D
  __NORMAL "pix/win/normal/unfocus/WindowDbuttonNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowDbuttonNorm.png"
  __CLICKED "pix/win/normal/WindowDbuttonPressed.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowDbuttonHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowDbuttonHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/WindowDbuttonPressed.png"
__END

__ICLASS __BGN
  __NAME BORDER_LEFT_SIDE
  __NORMAL "pix/win/normal/unfocus/WindowLeftSideNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowLeftSideNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowLeftSideNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowLeftSideHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowLeftSideHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowLeftSideHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_LOWER_LEFT_CORNER
  __NORMAL "pix/win/normal/unfocus/WindowLowerLeftCornerNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowLowerLeftCornerNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowLowerLeftCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowLowerLeftCornerHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowLowerLeftCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowLowerLeftCornerHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_BOTTOM_SIDE
  __NORMAL "pix/win/normal/unfocus/WindowBottomSideNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowBottomSideNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowBottomSideNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowBottomSideHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowBottomSideHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowBottomSideHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_LOWER_RIGHT_CORNER
  __NORMAL "pix/win/normal/unfocus/WindowLowerRightCornerNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowLowerRightCornerNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowLowerRightCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowLowerRightCornerHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowLowerRightCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowLowerRightCornerHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_RIGHT_SIDE
  __NORMAL "pix/win/normal/unfocus/WindowRightSideNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowRightSideNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowRightSideNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowRightSideHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowRightSideHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowRightSideHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_UPPER_RIGHT_CORNER
  __NORMAL "pix/win/normal/unfocus/WindowUpperRightCornerNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowUpperRightCornerNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowUpperRightCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowUpperRightCornerHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowUpperRightCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowUpperRightCornerHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_TOP_SIDE
  __NORMAL "pix/win/normal/unfocus/WindowTopSideNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowTopSideNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowTopSideNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowTopSideHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowTopSideHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowTopSideHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_TITLE_RIGHT_END
  __NORMAL "pix/win/normal/unfocus/WindowTitleRightEndNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowTitleRightEndNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowTitleRightEndNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowTitleRightEndHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowTitleRightEndHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowTitleRightEndHigh.png"
__END

__ICLASS __BGN
  __NAME BORDER_TITLE_MIDDLE
  __NORMAL "pix/win/normal/unfocus/WindowTitleMiddleNorm.png"
  __HILITED "pix/win/normal/unfocus/WindowTitleMiddleNorm.png"
  __CLICKED "pix/win/normal/unfocus/WindowTitleMiddleNorm.png"
  __NORMAL_ACTIVE "pix/win/normal/focus/WindowTitleMiddleHigh.png"
  __HILITED_ACTIVE "pix/win/normal/focus/WindowTitleMiddleHigh.png"
  __CLICKED_ACTIVE "pix/win/normal/focus/WindowTitleMiddleHigh.png"
  __PADDING 10 4 10 4
__END

/*
* image classes for transient windows
*/

__ICLASS __BGN
  __NAME TRANS_LOWER_LEFT_CORNER
  __NORMAL "pix/win/trans/unfocus/TransLowerLeftCorner.png"
  __HILITED "pix/win/trans/unfocus/TransLowerLeftCorner.png"
  __CLICKED "pix/win/trans/unfocus/TransLowerLeftCorner.png"
  __NORMAL_ACTIVE "pix/win/trans/focus/TransLowerLeftCorner.png"
  __HILITED_ACTIVE "pix/win/trans/focus/TransLowerLeftCorner.png"
  __CLICKED_ACTIVE "pix/win/trans/focus/TransLowerLeftCorner.png"
__END

__ICLASS __BGN
  __NAME TRANS_VERT
  __NORMAL "pix/win/trans/unfocus/TransLeftSide.png"
  __HILITED "pix/win/trans/unfocus/TransLeftSide.png"
  __CLICKED "pix/win/trans/unfocus/TransLeftSide.png"
  __NORMAL_ACTIVE "pix/win/trans/focus/TransLeftSide.png"
  __HILITED_ACTIVE "pix/win/trans/focus/TransLeftSide.png"
  __CLICKED_ACTIVE "pix/win/trans/focus/TransLeftSide.png"
__END

__ICLASS __BGN
  __NAME TRANS_UPPER_LEFT_CORNER
  __NORMAL "pix/win/trans/unfocus/TransUpperLeftCorner.png"
  __HILITED "pix/win/trans/unfocus/TransUpperLeftCorner.png"
  __CLICKED "pix/win/trans/unfocus/TransUpperLeftCorner.png"
  __NORMAL_ACTIVE "pix/win/trans/focus/TransUpperLeftCorner.png"
  __HILITED_ACTIVE "pix/win/trans/focus/TransUpperLeftCorner.png"
  __CLICKED_ACTIVE "pix/win/trans/focus/TransUpperLeftCorner.png"
__END

__ICLASS __BGN
  __NAME TRANS_HORI
  __NORMAL "pix/win/trans/unfocus/TransTopSide.png"
  __HILITED "pix/win/trans/unfocus/TransTopSide.png"
  __CLICKED "pix/win/trans/unfocus/TransTopSide.png"
  __NORMAL_ACTIVE "pix/win/trans/focus/TransTopSide.png"
  __HILITED_ACTIVE "pix/win/trans/focus/TransTopSide.png"
  __CLICKED_ACTIVE "pix/win/trans/focus/TransTopSide.png"
__END

__ICLASS __BGN
  __NAME TRANS_UPPER_RIGHT_CORNER
  __NORMAL "pix/win/trans/unfocus/TransUpperRightCorner.png"
  __HILITED "pix/win/trans/unfocus/TransUpperRightCorner.png"
  __CLICKED "pix/win/trans/unfocus/TransUpperRightCorner.png"
  __NORMAL_ACTIVE "pix/win/trans/focus/TransUpperRightCorner.png"
  __HILITED_ACTIVE "pix/win/trans/focus/TransUpperRightCorner.png"
  __CLICKED_ACTIVE "pix/win/trans/focus/TransUpperRightCorner.png"
__END

__ICLASS __BGN
  __NAME TRANS_LOWER_RIGHT_CORNER
  __NORMAL "pix/win/trans/unfocus/TransLowerRightCorner.png"
  __HILITED "pix/win/trans/unfocus/TransLowerRightCorner.png"
  __CLICKED "pix/win/trans/unfocus/TransLowerRightCorner.png"
  __NORMAL_ACTIVE "pix/win/trans/focus/TransLowerRightCorner.png"
  __HILITED_ACTIVE "pix/win/trans/focus/TransLowerRightCorner.png"
  __CLICKED_ACTIVE "pix/win/trans/focus/TransLowerRightCorner.png"
__END

/*
* Image classes for buttons and stuff
*/

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "pix/dragbar/dragbar_normal.png"
  __EDGE_SCALING 50 2 2 2
  __CLICKED "pix/dragbar/dragbar_high.png"
  __EDGE_SCALING 50 2 2 2
  __HILITED "pix/dragbar/dragbar_high.png"
  __EDGE_SCALING 50 2 2 2
__END

/* moved to init
__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "pix/dragbar/dragbar_raise_arrow_normal.png"
  __HILITED "pix/dragbar/dragbar_raise_arrow_high.png"
  __CLICKED "pix/dragbar/dragbar_raise_arrow_high.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "pix/dragbar/dragbar_lower_arrow_normal.png"
  __HILITED "pix/dragbar/dragbar_lower_arrow_high.png"
  __CLICKED "pix/dragbar/dragbar_lower_arrow_high.png"
__END
*/

__ICLASS __BGN
  __NAME DESKTOP_BAR_LEFT_END
  __NORMAL "pix/bar/barLeftPager.png"
  __HILITED "pix/bar/barLeftPager.png"
  __CLICKED "pix/bar/barLeftPager.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_BAR_RIGHT_END
  __NORMAL "pix/bar/barRight.png"
  __HILITED "pix/bar/barRight.png"
  __CLICKED "pix/bar/barRight.png"
__END

#ifdef RES_1600x1200
__ICLASS __BGN
  __NAME DESKTOP_BAR_MIDDLE_1600x1200
  __NORMAL "pix/bar/barMiddleBig1600x1200.png"
  __HILITED "pix/bar/barMiddleBig1600x1200.png"
  __CLICKED "pix/bar/barMiddleBig1600x1200.png"
__END
#endif

#ifdef RES_1280x1024
__ICLASS __BGN
  __NAME DESKTOP_BAR_MIDDLE_1280x1024
  __NORMAL "pix/bar/barMiddleBig1280x1024.png"
  __HILITED "pix/bar/barMiddleBig1280x1024.png"
  __CLICKED "pix/bar/barMiddleBig1280x1024.png"
__END
#endif

#ifdef RES_1152x864
__ICLASS __BGN
  __NAME DESKTOP_BAR_MIDDLE_1152x864
  __NORMAL "pix/bar/barMiddleBig1152x864.png"
  __HILITED "pix/bar/barMiddleBig1152x864.png"
  __CLICKED "pix/bar/barMiddleBig1152x864.png"
__END
#endif

#ifdef RES_1024x768
__ICLASS __BGN
  __NAME DESKTOP_BAR_MIDDLE_1024x768
  __NORMAL "pix/bar/barMiddleBig1024x768.png"
  __HILITED "pix/bar/barMiddleBig1024x768.png"
  __CLICKED "pix/bar/barMiddleBig1024x768.png"
__END
#endif

__ICLASS __BGN
  __NAME DESKTOP_X_BUTTON
  __NORMAL "pix/buttons/xbuttonNormal.png"
  __HILITED "pix/buttons/xbuttonNormal.png"
  __CLICKED "pix/buttons/xbuttonPressed.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_E_BUTTON
  __NORMAL "pix/buttons/ebuttonNormal.png"
  __HILITED "pix/buttons/ebuttonNormal.png"
  __CLICKED "pix/buttons/ebuttonPressed.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_G_BUTTON
  __NORMAL "pix/buttons/gbuttonNormal.png"
  __HILITED "pix/buttons/gbuttonNormal.png"
  __CLICKED "pix/buttons/gbuttonPressed.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_N_BUTTON
  __NORMAL "pix/buttons/nbuttonNormal.png"
  __HILITED "pix/buttons/nbuttonNormal.png"
  __CLICKED "pix/buttons/nbuttonPressed.png"
__END
/*
__ICLASS __BGN
  __NAME DESKTOP_PAGER_1
  __NORMAL "pix/pager/PagerButton.png"
  __HILITED "pix/pager/PagerBackground.png"
  __CLICKED "pix/pager/PagerBackButton.png"
__END
*/

__ICLASS __BGN
  __NAME DESKTOP_PAGER_2
  __NORMAL "pix/pager/PagerButton.png"
  __HILITED "pix/pager/PagerButton.png"
  __CLICKED "pix/pager/PagerButton.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_PAGER_3
  __NORMAL "pix/pager/PagerButton.png"
  __HILITED "pix/pager/PagerButton.png"
  __CLICKED "pix/pager/PagerButton.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_PAGER_4
  __NORMAL "pix/pager/PagerButton.png"
  __HILITED "pix/pager/PagerButton.png"
  __CLICKED "pix/pager/PagerButton.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_PAGER_5
  __NORMAL "pix/pager/PagerButton.png"
  __HILITED "pix/pager/PagerButton.png"
  __CLICKED "pix/pager/PagerButton.png"
__END

/*
************************************************************************
* Some default Dock App Background and Icons
************************************************************************
*/

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "pix/dock/dockback.png"
  __HILITED "pix/dock/dockback.png"
  __CLICKED "pix/dock/dockback.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "pix/icon/eIcon.png"
  __HILITED "pix/icon/eIcon.png"
  __CLICKED "pix/icon/eIcon.png"
__END

/*
* Tooltip Pictures
*/

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_MAIN
  __NORMAL "pix/tooltip/tooltip_box.png"
  __PADDING 15 10 15 10
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD1
  __NORMAL "pix/tooltip/ttip_cloud_small.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD2
  __NORMAL "pix/tooltip/ttip_cloud_small.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD3
  __NORMAL "pix/tooltip/ttip_cloud_small.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_CLOUD4
  __NORMAL "pix/tooltip/ttip_cloud_small.png"
__END

/*
* Menu images
*/

__ICLASS __BGN
  __NAME MENU_ARROW_SUB
  __NORMAL "pix/menu/Middle_Arrow_Normal.png"
  __HILITED "pix/menu/Middle_Arrow_Select.png"
  __CLICKED "pix/menu/Middle_Arrow_Select.png"
  __PADDING 30 30 7 5
__END

__ICLASS __BGN
  __NAME MENU_BUTTON_BACK
  __NORMAL "pix/menu/Middle_Plain.png"
  __HILITED "pix/menu/Middle_Select.png"
  __CLICKED "pix/menu/Middle_Select.png"
  __PADDING 30 30 7 5
__END

__ICLASS __BGN
  __NAME MENU_BACK
  __NORMAL "pix/menu/MenuBack.png"
  __HILITED "pix/menu/MenuBack.png"
  __CLICKED "pix/menu/MenuBack.png"
__END

__ICLASS __BGN
  __NAME MENU_BORDER_TOP
  __NORMAL "pix/menu/Top_Plain.png"
  __HILITED "pix/menu/Top_Plain.png"
  __CLICKED "pix/menu/Top_Plain.png"
__END

__ICLASS __BGN
  __NAME MENU_BORDER_LEFT
  __NORMAL "pix/menu/LeftMenuBorder.png"
  __HILITED "pix/menu/LeftMenuBorder.png"
  __CLICKED "pix/menu/LeftMenuBorder.png"
__END

__ICLASS __BGN
  __NAME MENU_BORDER_BOTTOM
  __NORMAL "pix/menu/Bottom_Plain.png"
  __HILITED "pix/menu/Bottom_Plain.png"
  __CLICKED "pix/menu/Bottom_Plain.png"
__END

__ICLASS __BGN
  __NAME MENU_BORDER_RIGHT
  __NORMAL "pix/menu/RightMenuBorder.png"
  __HILITED "pix/menu/RightMenuBorder.png"
  __CLICKED "pix/menu/RightMenuBorder.png"
__END

/***************************************************************************
* For shaped windows
**************************************************************************/

__ICLASS __BGN
  __NAME SHAPED_UPPER_LEFT_CORNER
  __NORMAL "pix/win/shaped/unfocus/ShapedUpperLeftCornerNorm.png"
  __HILITED "pix/win/shaped/unfocus/ShapedUpperLeftCornerNorm.png"
  __CLICKED "pix/win/shaped/unfocus/ShapedUpperLeftCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/shaped/focus/ShapedUpperLeftCornerHigh.png"
  __HILITED_ACTIVE "pix/win/shaped/focus/ShapedUpperLeftCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/shaped/focus/ShapedUpperLeftCornerHigh.png"
__END

__ICLASS __BGN
  __NAME SHAPED_UPPER_RIGHT_CORNER
  __NORMAL "pix/win/shaped/unfocus/ShapedUpperRightCornerNorm.png"
  __HILITED "pix/win/shaped/unfocus/ShapedUpperRightCornerNorm.png"
  __CLICKED "pix/win/shaped/unfocus/ShapedUpperRightCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/shaped/focus/ShapedUpperRightCornerHigh.png"
  __HILITED_ACTIVE "pix/win/shaped/focus/ShapedUpperRightCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/shaped/focus/ShapedUpperRightCornerHigh.png"
__END

__ICLASS __BGN
  __NAME SHAPED_LOWER_LEFT_CORNER
  __NORMAL "pix/win/shaped/unfocus/ShapedLowerLeftCornerNorm.png"
  __HILITED "pix/win/shaped/unfocus/ShapedLowerLeftCornerNorm.png"
  __CLICKED "pix/win/shaped/unfocus/ShapedLowerLeftCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/shaped/focus/ShapedLowerLeftCornerHigh.png"
  __HILITED_ACTIVE "pix/win/shaped/focus/ShapedLowerLeftCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/shaped/focus/ShapedLowerLeftCornerHigh.png"
__END

__ICLASS __BGN
  __NAME SHAPED_LOWER_RIGHT_CORNER
  __NORMAL "pix/win/shaped/unfocus/ShapedLowerRightCornerNorm.png"
  __HILITED "pix/win/shaped/unfocus/ShapedLowerRightCornerNorm.png"
  __CLICKED "pix/win/shaped/unfocus/ShapedLowerRightCornerNorm.png"
  __NORMAL_ACTIVE "pix/win/shaped/focus/ShapedLowerRightCornerHigh.png"
  __HILITED_ACTIVE "pix/win/shaped/focus/ShapedLowerRightCornerHigh.png"
  __CLICKED_ACTIVE "pix/win/shaped/focus/ShapedLowerRightCornerHigh.png"
__END

__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL         "pix/pager/PagerFrame.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL "pix/pager/PagerWindow.png"
__END

/*************************************************************************
 * ETERM IMAGE CLASSES
*************************************************************************/

__ICLASS __BGN
  __NAME ETERM_BG
  __NORMAL "pix/Eterm/PurpleBack.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_UP
  __NORMAL "pix/Eterm/arrow_up1.png"
  __HILITED "pix/Eterm/arrow_up2.png"
  __CLICKED "pix/Eterm/arrow_up3.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_DOWN
  __NORMAL "pix/Eterm/arrow_down1.png"
  __HILITED "pix/Eterm/arrow_down2.png"
  __CLICKED "pix/Eterm/arrow_down3.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_LEFT
  __NORMAL "pix/Eterm/arrow_left1.png"
  __HILITED "pix/Eterm/arrow_left2.png"
  __CLICKED "pix/Eterm/arrow_left3.png"
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_RIGHT
  __NORMAL "pix/Eterm/arrow_right1.png"
  __HILITED "pix/Eterm/arrow_right2.png"
  __CLICKED "pix/Eterm/arrow_right3.png"
__END

__ICLASS __BGN
  __NAME ETERM_ANCHOR
  __NORMAL "pix/Eterm/scrollbar_horiz1_dark.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/Eterm/scrollbar_horiz1.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME ETERM_TROUGH
  __NORMAL "pix/Eterm/troughdark.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/Eterm/trough.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME ETERM_MENU_ITEM
  __NORMAL "pix/Eterm/menubar.png"
__END

__ICLASS __BGN
  __NAME ETERM_MENU_SUBMENU
  __NORMAL "pix/Eterm/menu1.png"
  __HILITED "pix/Eterm/menu2.png"
  __CLICKED "pix/Eterm/menu3.png"
__END

